{
  "name": "com.netsyms.packagehelper",
  "displayName": "PackageHelper",
  "version": "1.6.5",
  "description": "Assistant app for door-to-door package delivery.",
  "product_string": "PackageHelper",
  "main": "www/index.html",
  "window": {
    "icon": "res/logo.png",
    "id": "com.netsyms.packagehelper_window_main_00001",
    "frame": true
  },
  "user_agent": "Mozilla/5.0 (%osinfo) %name/%ver NW.js/%nwver WebKit/%webkit_ver Chromium/%chromium_ver",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Netsyms Technologies",
  "license": "MPL-2.0",
  "cordova": {
    "plugins": {
      "cordova-plugin-geolocation": {},
      "cordova-plugin-powermanagement-netsyms": {},
      "cordova-plugin-device": {},
      "cordova-plugin-battery-status": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-headercolor": {},
      "cordova-plugin-velda-devicefeedback": {},
      "cordova-plugin-nativestorage": {},
      "phonegap-plugin-barcodescanner-android12": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      }
    },
    "platforms": [
      "browser",
      "ios",
      "android"
    ]
  },
  "dependencies": {
    "cordova-browser": "^6.0.0",
    "cordova-plugin-battery-status": "^2.0.3",
    "cordova-plugin-device": "^2.0.3",
    "cordova-plugin-powermanagement-netsyms": "git+https://source.netsyms.com/Netsyms/cordova-plugin-powermanagement",
    "cordova-plugin-statusbar": "^2.4.3"
  },
  "devDependencies": {
    "cordova-android": "^11.0.0",
    "cordova-ios": "^6.1.1",
    "cordova-plugin-inappbrowser": "^4.1.0",
    "cordova-plugin-nativestorage": "^2.3.2",
    "cordova-plugin-velda-devicefeedback": "0.0.2",
    "phonegap-plugin-barcodescanner-android12": "^8.1.2"
  }
}